=== debian/changelog ===
gimp-help (2.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #523295, #550535)
    - git archive GIMP_HELP_2_6_1 | gzip > ../gimp-help_2.6.1.orig.tar.gz
  * Changed location of upstream source in copyright file
  * Use debhelper 7 with short rules file
  * Use machine-readable copyright file

 -- Ari Pollak <ari@debian.org>  Sat, 14 Aug 2010 01:02:20 -0400

gimp-help (2.4.1-2) unstable; urgency=low

  * Don't use a custom version of dh_installdocs anymore (Closes: #521933)

 -- Ari Pollak <ari@debian.org>  Sun, 12 Apr 2009 16:36:19 -0400

gimp-help (2.4.1-1) unstable; urgency=low

  * New upstream release
  * Remove executable bit from images (Closes: #394907)

 -- Ari Pollak <ari@debian.org>  Fri, 11 Apr 2008 19:05:53 -0400

gimp-help (2.4.0-2) unstable; urgency=low

  * Changed gimp-helpbrowser dependency to gimp
  * Remove bashism in debian/rules when cleaning up images from missing
    languages (Closes: #459191)

 -- Ari Pollak <ari@debian.org>  Fri, 04 Jan 2008 15:14:19 -0500

gimp-help (2.4.0-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sat, 01 Dec 2007 14:06:09 -0500

gimp-help (2+0.13-1) unstable; urgency=low

  * New upstream release
  * Fix description for gimp-help-no (Closes: #421615)

 -- Ari Pollak <ari@debian.org>  Fri, 03 Aug 2007 12:21:37 -0400

gimp-help (2+0.12-1) unstable; urgency=low

  * New upstream release
     - Add Korean, Norwegian, and Russian translations
  * Remove old compatibility conflicts & replaces that were from pre-sarge

 -- Ari Pollak <ari@debian.org>  Sun, 11 Mar 2007 08:56:21 -0400

gimp-help (2+0.10-2) unstable; urgency=low

  * Add Build-Depend on docbook-xml for 4.3 DTDs, and apply patch
    from Mike Hommey to allow building with libxslt 1.1.8 (Closes: #397623)
  * Make clean rule better

 -- Ari Pollak <ari@debian.org>  Fri, 10 Nov 2006 23:41:27 -0500

gimp-help (2+0.10-1) unstable; urgency=low

  * New upstream release
    - Ignore the Croatian translation since there's barely anything
      translated

 -- Ari Pollak <ari@debian.org>  Wed, 12 Apr 2006 19:03:18 -0400

gimp-help (2+0.9-1) unstable; urgency=low

  * New upstream release (Closes: #327806)

 -- Ari Pollak <ari@debian.org>  Mon, 12 Sep 2005 13:59:21 -0400

gimp-help (2+0.8-3) unstable; urgency=low

  * Add imagemagick to build-depends (Closes: #315036) 

 -- Ari Pollak <ari@debian.org>  Mon, 20 Jun 2005 11:54:24 -0400

gimp-help (2+0.8-2) unstable; urgency=low

  * Correct lang=en to lang=it in src/concepts/selection.xml (Closes: #314885)
  * Manually add /usr/share/doc/gimp-help-<lang> symlinks in postinst for
    all languages except it and nl if those exist as empty directories
  * Include upstream NEWS file in docs (Closes: #302856)

 -- Ari Pollak <ari@debian.org>  Sun, 19 Jun 2005 13:04:53 -0400

gimp-help (2+0.8-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Tue, 17 May 2005 19:11:04 -0400

gimp-help (2+0.7-5) unstable; urgency=high

  * Fix doc-base entry for gimp-help-zh-cn to point to correct directory
    name (Closes: #308228)

 -- Ari Pollak <ari@debian.org>  Sun,  8 May 2005 18:04:08 -0400

gimp-help (2+0.7-4) unstable; urgency=low

  * Correct lang=en to lang=cs in ch. 2 sec. 6.3. This is already fixed
    in upstream CVS, from GNOME bug 170140. (Closes: #170140)

 -- Ari Pollak <ari@debian.org>  Mon,  2 May 2005 16:06:22 -0400

gimp-help (2+0.7-3) unstable; urgency=low

  * Oops, add a section to the *.doc-base files, and actually install them
  * Fix the order of the directories in the *.links files

 -- Ari Pollak <ari@debian.org>  Wed,  9 Mar 2005 09:18:59 -0500

gimp-help (2+0.7-2) unstable; urgency=low

  * Actually put the appropriate files into gimp-help-cs
  * Make /usr/share/doc/gimp-help-<lang> symlink to gimp-help-common,
    and link /usr/share/gimp/2.0/help to /usr/share/doc/gimp-help-common/html.
    (Closes: #298428)
  * Create debian/gimp-help-<lang>.doc-base files

 -- Ari Pollak <ari@debian.org>  Mon,  7 Mar 2005 10:16:22 -0500

gimp-help (2+0.7-1) unstable; urgency=low

  * New upstream release
  * Add a -cs package for Czech

 -- Ari Pollak <ari@debian.org>  Fri, 18 Feb 2005 20:27:34 -0500

gimp-help (2+0.6-3) unstable; urgency=low

  * Rebuild, depending on xsltproc >= 1.1.12, since it has now hit unstable.
    This should fix the problem where the back cover indexes are not generated.
    (Closes: #286831)

 -- Ari Pollak <ari@debian.org>  Thu, 17 Feb 2005 01:41:14 -0500

gimp-help (2+0.6-2) unstable; urgency=low

  * Rebuild for unstable

 -- Ari Pollak <ari@debian.org>  Mon, 20 Dec 2004 18:43:22 -0500

gimp-help (2+0.6-1) experimental; urgency=low

  * New upstream release for experimental
    - if GIMP 2.2 will be uploaded to unstable, so will this.
  * Fix enormous .diff file
  * Don't copy config.{sub,guess}, they're not used here
  * Language packs now have versioned depends on gimp-help-common
  * Remove html/, pdf/, and xml/ on clean

 -- Ari Pollak <ari@debian.org>  Sun, 19 Dec 2004 15:20:04 -0500

gimp-help (2+0.5-1) experimental; urgency=low

  * New upstream release for experimental, since it contains
    documentation updated for GIMP 2.2 (already in experimental).
  * Add gimp-help-zh-cn package for Chinese Simplified
  * Add --enable-build to configure options to rebuild output files,
    since otherwise the French translation won't be included.
    Add xsltproc and docbook-xsl to build-depends appropriately.

 -- Ari Pollak <ari@debian.org>  Mon,  8 Nov 2004 10:07:41 -0500

gimp-help (2+0.4-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Fri, 13 Aug 2004 09:07:02 -0400

gimp-help (2+0.3-5) unstable; urgency=low

  * Remove gimp-help dummy package (Closes: #263855)
  * Depend on gimp-helpbrowser | www-browser, not gimp

 -- Ari Pollak <ari@debian.org>  Thu,  5 Aug 2004 21:48:48 -0400

gimp-help (2+0.3-4) unstable; urgency=low

  * add gimp-helpbrowser option to depends, remove gimp


