=== debian/control ===
Source: gimp-help
Section: doc
Priority: optional
Maintainer: Ari Pollak <ari@debian.org>
Build-Depends: debhelper (>= 7.0.50~), automake (>= 1.10), autoconf, pkg-config,
 dh-autoreconf
Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl,
 gnome-doc-utils
Build-Conflicts: dblatex, docbook2odf
Standards-Version: 3.9.2
Homepage: http://www.gimp.org

Package: gimp-help-common
Architecture: all
Depends: ${misc:Depends}
Description: Data files for the GIMP documentation
 This package contains necessary files common to all GIMP help
 packages, such as graphics and screenshots.

Package: gimp-help-de
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (German)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in German.
 
Package: gimp-help-en
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (English)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in English.

Package: gimp-help-es
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Spanish)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Spanish.

Package: gimp-help-fr
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (French)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in French.

Package: gimp-help-it
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Italian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Italian.
 
Package: gimp-help-ko
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Korean)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Korean.
 
Package: gimp-help-nl
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Dutch)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Dutch.

Package: gimp-help-nn
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Norwegian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Norwegian.

Package: gimp-help-pl
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Polish)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Polish.

Package: gimp-help-ru
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Russian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Russian.
 
Package: gimp-help-sv
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Swedish)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Swedish.
