=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=autoreconf #--builddirectory=build 

# Commands not to run:
override_dh_auto_test:

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --without-gimp --enable-build

override_dh_auto_install:
	dh_auto_install
	# Remove old (unmaintained?) language
	rm -rf debian/tmp/usr/share/gimp/2.0/help/zh_CN
	# Remove execute bit from images
	find debian/tmp/usr/share/gimp/2.0/help/*/images -type f \
		-exec chmod -x '{}' ';'

override_dh_installdocs:
	dh_installdocs --link-doc=gimp-help-common -A AUTHORS NEWS README

override_dh_clean:
	dh_clean
	find tools/xml2po/ -name '*.pyc' -type f -delete
	rm -f po/*/*/*.po
