## gimp-help 2.8.2

=== debian/changelog ===
gimp-help (2.8.2-2ubuntu1) focal; urgency=medium

  * Use python2 shebang.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 01 Apr 2020 18:14:30 +0100

gimp-help (2.8.2-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Henriksson ]
  * Replace gnome-doc-utils with python and python-libxml2 build-deps
    - gimp-help uses bundled tools/xml2po rather than gnome-doc-utils.
    (Closes: #947526)

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Feb 2020 13:27:31 +0100

gimp-help (2.8.2-1) unstable; urgency=medium

  * Add patch from previous upload to debian/patches/series
  * Switch maintainer to Debian GNOME team to match gimp
  * Bump debhelper compat to 11
  * Use dh_missing --list-missing
  * debian/copyright: Add GFDL short license text
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 05 Oct 2018 00:42:13 -0400

gimp-help (2.8.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with automake 1.16,
    thanks to Juhani Numminen. (Closes: #906358)

 -- Adrian Bunk <bunk@debian.org>  Wed, 19 Sep 2018 21:21:52 +0300

gimp-help (2.8.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.

 -- Matthias Klose <doko@debian.org>  Mon, 31 Aug 2015 22:26:19 +0200

gimp-help (2.8.2-0ubuntu2) wily; urgency=medium

  * debian/gimp-help-ja.doc-base: Typo corrected (LP: #1434133).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 14 May 2015 04:12:00 +0200

gimp-help (2.8.2-0ubuntu1) vivid; urgency=medium

  * New upstream version. Closes: #737102.
  * Fix build failure. Closes: #747958, #724912.
  * New packages for Catalan, Greek, Portuguese, Slovenian.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 13 Mar 2015 22:42:20 +0100
