=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gimp-help
 Section: doc
 Priority: optional
-Maintainer: Ari Pollak <ari@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), automake (>= 1.10), autoconf, pkg-config,
- dh-autoreconf
-Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl,
- gnome-doc-utils
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Ari Pollak <ari@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               gnome-pkg-tools,
+               pkg-config
+Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl, python2, python-libxml2
 Build-Conflicts: dblatex, docbook2odf
-Standards-Version: 3.9.2
-Homepage: http://www.gimp.org
+Standards-Version: 4.2.1
+Homepage: https://www.gimp.org
 
 Package: gimp-help-common
 Architecture: all
@@ -16,6 +22,17 @@
 Description: Data files for the GIMP documentation
  This package contains necessary files common to all GIMP help
  packages, such as graphics and screenshots.
+
+Package: gimp-help-ca
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Catalan)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Catalan.
 
 Package: gimp-help-de
 Architecture: all
@@ -27,7 +44,18 @@
  with the internal GIMP help browser or external web browsers.
  .
  This package contains the documentation for the GIMP in German.
- 
+
+Package: gimp-help-el
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Greek)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Greek.
+
 Package: gimp-help-en
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -71,7 +99,18 @@
  with the internal GIMP help browser or external web browsers.
  .
  This package contains the documentation for the GIMP in Italian.
- 
+
+Package: gimp-help-ja
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Japanese)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Japanese.
+
 Package: gimp-help-ko
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -82,7 +121,7 @@
  with the internal GIMP help browser or external web browsers.
  .
  This package contains the documentation for the GIMP in Korean.
- 
+
 Package: gimp-help-nl
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -105,16 +144,16 @@
  .
  This package contains the documentation for the GIMP in Norwegian.
 
-Package: gimp-help-pl
+Package: gimp-help-pt
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
 Provides: gimp-help
 Enhances: gimp
-Description: Documentation for the GIMP (Polish)
+Description: Documentation for the GIMP (Portuguese)
  This package contains the documentation files for the GIMP designed for use
  with the internal GIMP help browser or external web browsers.
  .
- This package contains the documentation for the GIMP in Polish.
+ This package contains the documentation for the GIMP in Portuguese.
 
 Package: gimp-help-ru
 Architecture: all
@@ -126,7 +165,18 @@
  with the internal GIMP help browser or external web browsers.
  .
  This package contains the documentation for the GIMP in Russian.
- 
+
+Package: gimp-help-sl
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Slovenian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Slovenian.
+
 Package: gimp-help-sv
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
