=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gnome

# Commands not to run:
override_dh_auto_test:

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --without-gimp --enable-build

override_dh_install:
	dh_install
	# Remove old (unmaintained?) language
	rm -rf debian/tmp/usr/share/gimp/2.0/help/zh_CN

override_dh_missing:
	dh_missing --list-missing

override_dh_fixperms:
	dh_fixperms
	# Remove execute bit from images
	find debian/tmp/usr/share/gimp/2.0/help/*/images -type f \
		-exec chmod -x '{}' ';'

override_dh_installdocs:
	dh_installdocs --link-doc=gimp-help-common -A AUTHORS NEWS README

override_dh_clean:
	dh_clean
	find tools/xml2po/ -name '*.pyc' -type f -delete
	rm -f po/*/*/*.po
