## gimp-help 2.10.0

=== debian/changelog ===
gimp-help (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * Add Vcs-* fields
  * debian/gbp.conf: Disable upstream-vcs-tag for now
  * New upstream release
  * Drop obsolete autogen patches
  * Add python3 patch from Fedora
  * Switch python build-deps to python3 equivalent (Closes: #951823, #967139)
  * Pass NOCONFIGURE=1 to autoreconf/autogen.sh
  * Add debian/patches/missing-languages.patch
  * debian/rules: Disable parallel builds
  * Add patch to fix up sl translation syntax error
  * Add patch fixing breakage in building swedish translation

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 03 Sep 2020 19:55:13 +0200
