=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Source: gimp-help
 Section: doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Ari Pollak <ari@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                pkg-config
-Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl, python2, python-libxml2
+Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl, python3:any, python3-libxml2
 Build-Conflicts: dblatex, docbook2odf
 Standards-Version: 4.2.1
 Homepage: https://www.gimp.org
+Vcs-Git: https://salsa.debian.org/gnome-team/gimp-help.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gimp-help
 
 Package: gimp-help-common
 Architecture: all
