=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,18 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with gnome
+	dh $@ --with gnome --no-parallel
 
 # Commands not to run:
 override_dh_auto_test:
 
 override_dh_autoreconf:
-	dh_autoreconf ./autogen.sh
+	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
-	dh_auto_configure -- --without-gimp --enable-build
+	dh_auto_configure -- \
+		--without-gimp \
+		--enable-build
 
 override_dh_install:
 	dh_install
