## gimp-help 2.10.34

=== debian/changelog ===
gimp-help (2.10.34-2) unstable; urgency=medium

  * Upload to unstable, targetting transition to bookworm.

 -- Jordi Mallach <jordi@debian.org>  Wed, 03 May 2023 11:00:29 +0200

gimp-help (2.10.34-1) experimental; urgency=medium

  * New upstream release
  * Add new binary packages for cs, da, en_GB, fa, fi, hr, hu, lt, pt,
    ro, uk and zh_CN.
  * Drop obsolete override for dh_clean.
  * Drop all patches.
  * Set gbp's upstream-vcs-tag to GIMP_HELP_%(version%.%_)s.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 May 2023 01:53:14 +0200
