=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: doc
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Ari Pollak <ari@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Ari Pollak <ari@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                pkg-config
@@ -35,6 +35,28 @@
  .
  This package contains the documentation for the GIMP in Catalan.
 
+Package: gimp-help-cs
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Czech)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Czech.
+
+Package: gimp-help-da
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Danish)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Danish.
+
 Package: gimp-help-de
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -68,6 +90,17 @@
  .
  This package contains the documentation for the GIMP in English.
 
+Package: gimp-help-en-gb
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (British English)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in British English.
+
 Package: gimp-help-es
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -79,6 +112,28 @@
  .
  This package contains the documentation for the GIMP in Spanish.
 
+Package: gimp-help-fa
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Farsi)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Farsi.
+
+Package: gimp-help-fi
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Finnish)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Finnish.
+
 Package: gimp-help-fr
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -90,6 +145,28 @@
  .
  This package contains the documentation for the GIMP in French.
 
+Package: gimp-help-hr
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Croatian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Croatian.
+
+Package: gimp-help-hu
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Hungarian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Hungarian.
+
 Package: gimp-help-it
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -123,6 +200,17 @@
  .
  This package contains the documentation for the GIMP in Korean.
 
+Package: gimp-help-lt
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Lithuanian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Lithuanian.
+
 Package: gimp-help-nl
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -156,6 +244,28 @@
  .
  This package contains the documentation for the GIMP in Portuguese.
 
+Package: gimp-help-pt-br
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Brazilian Portuguese)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Brazilian Portuguese.
+
+Package: gimp-help-ro
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Romanian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Romanian.
+
 Package: gimp-help-ru
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -188,3 +298,6 @@
  with the internal GIMP help browser or external web browsers.
  .
  This package contains the documentation for the GIMP in Swedish.
+
+Package: gimp-help-uk
+Architecture: all
