=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,3 @@
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=gimp-help-common -A AUTHORS NEWS README
-
-override_dh_clean:
-	dh_clean
-	find tools/xml2po/ -name '*.pyc' -type f -delete
-	rm -f po/*/*/*.po
