=== debian/watch ===
version=4
https://download.gimp.org/pub/gimp/help/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
