## gimp-help 3.0.0

=== debian/changelog ===
gimp-help (3.0.0-5) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest automake (Closes: #1118321)
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Nov 2025 08:57:06 -0500

gimp-help (3.0.0-4) unstable; urgency=medium

  * Revert "Move --no-parallel to the build step" (Closes: #1103258)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 14:16:09 -0400

gimp-help (3.0.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Mar 2025 15:34:10 -0400

gimp-help (3.0.0-2) experimental; urgency=medium

  * Add binary packages for Bulgarian, Polish, & Turkish translations
  * Add Build-Depends: libxml2-utils for xmllint

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 18:10:08 -0400

gimp-help (3.0.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release (Closes: #1093720, #1095344)
  * Remove Depends: gimp-helpbrowser | www-browser (LP: #1971763)
  * Remove Build-Conflicts
  * Stop using debian/control.in and gnome-pkg-tools
  * Don't skip running dh_auto_test
  * Bump debhelper compat to 13
  * Bump Standards Version to 4.7.0
  * Don't install new languages yet

  [ Jarred Wilson ]
  * Add debian/upstream/metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 10:06:18 -0400
