=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gimp-help
 Section: doc
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Ari Pollak <ari@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
-               pkg-config
-Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl, python3:any, python3-libxml2
-Build-Conflicts: dblatex, docbook2odf
-Standards-Version: 4.2.1
-Homepage: https://www.gimp.org
+Uploaders: Ari Pollak <ari@debian.org>,
+           Jeremy Bícha <jbicha@ubuntu.com>,
+           Jordi Mallach <jordi@debian.org>
+Build-Depends: debhelper-compat (= 13), pkgconf
+Build-Depends-Indep: docbook-xml,
+                     docbook-xsl,
+                     libxml2-utils,
+                     python3-libxml2,
+                     python3:any,
+                     xsltproc (>= 1.1.12)
+Standards-Version: 4.7.2
+Homepage: https://www.gimp.org/docs/
 Vcs-Git: https://salsa.debian.org/gnome-team/gimp-help.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gimp-help
 
@@ -24,9 +24,20 @@
  This package contains necessary files common to all GIMP help
  packages, such as graphics and screenshots.
 
+Package: gimp-help-bg
+Architecture: all
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Bulgarian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Bulgarian.
+
 Package: gimp-help-ca
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Catalan)
@@ -37,7 +48,7 @@
 
 Package: gimp-help-cs
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Czech)
@@ -48,7 +59,7 @@
 
 Package: gimp-help-da
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Danish)
@@ -59,7 +70,7 @@
 
 Package: gimp-help-de
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (German)
@@ -70,7 +81,7 @@
 
 Package: gimp-help-el
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Greek)
@@ -81,7 +92,7 @@
 
 Package: gimp-help-en
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (English)
@@ -92,7 +103,7 @@
 
 Package: gimp-help-en-gb
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (British English)
@@ -103,7 +114,7 @@
 
 Package: gimp-help-es
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Spanish)
@@ -114,7 +125,7 @@
 
 Package: gimp-help-fa
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Farsi)
@@ -125,7 +136,7 @@
 
 Package: gimp-help-fi
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Finnish)
@@ -136,7 +147,7 @@
 
 Package: gimp-help-fr
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (French)
@@ -147,7 +158,7 @@
 
 Package: gimp-help-hr
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Croatian)
@@ -158,7 +169,7 @@
 
 Package: gimp-help-hu
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Hungarian)
@@ -169,7 +180,7 @@
 
 Package: gimp-help-it
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Italian)
@@ -180,7 +191,7 @@
 
 Package: gimp-help-ja
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Japanese)
@@ -191,7 +202,7 @@
 
 Package: gimp-help-ko
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Korean)
@@ -202,7 +213,7 @@
 
 Package: gimp-help-lt
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Lithuanian)
@@ -213,7 +224,7 @@
 
 Package: gimp-help-nl
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Dutch)
@@ -224,7 +235,7 @@
 
 Package: gimp-help-nn
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Norwegian)
@@ -233,9 +244,20 @@
  .
  This package contains the documentation for the GIMP in Norwegian.
 
+Package: gimp-help-pl
+Architecture: all
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Polish)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Polish.
+
 Package: gimp-help-pt
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Portuguese)
@@ -246,7 +268,7 @@
 
 Package: gimp-help-pt-br
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Brazilian Portuguese)
@@ -257,7 +279,7 @@
 
 Package: gimp-help-ro
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Romanian)
@@ -268,7 +290,7 @@
 
 Package: gimp-help-ru
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Russian)
@@ -279,7 +301,7 @@
 
 Package: gimp-help-sl
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Slovenian)
@@ -290,7 +312,7 @@
 
 Package: gimp-help-sv
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Swedish)
@@ -299,5 +321,9 @@
  .
  This package contains the documentation for the GIMP in Swedish.
 
-Package: gimp-help-uk
-Architecture: all
+Package: gimp-help-tr
+Architecture: all
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Turkish)
