=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --no-parallel

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- \
		--without-gimp \
		--enable-build

override_dh_installdocs:
	dh_installdocs --link-doc=gimp-help-common -A AUTHORS NEWS README.md
